South Australia_SE
{
  Filter Properties = RoadCourse 2005 SRGrandPrix
  RaceLaps = 78
  Attrition = 21
  TrackName = South Australia SE
  EventName = South Australia Special Event
  GrandPrixName = South Australia Special Event //this must be the same as event name in order to sort circuit info correctly.
  VenueName = South Australia Clipsal 500 Street Circuit
  Location = South Australia, South Australia
  Length = 3.22 km
  Track Record = Mark Skaife , 1:21:6102
  TerrainDataFile= ..\South Australia.tdf
  HeadlightsRequired = true  // whether headlights are required at night

  GarageDepth = 1.9
  RacePitKPH = 80
  NormalPitKPH = 80
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 19:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 19:15
  RaceLaps = 53
  RaceTime = 1440


  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 43.44          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 245  // the direction of North in degrees (range: 0 to 359)
  RaceDate = April 1   // default date for the race

  SunriseAmbientRGB = (130,120,130)
  SunriseDirectionalRGB = (255,248,198)
//  SunriseFogRGB = (153,164,174)
  SunriseFogRGB = (71,73,75)

  DayAmbientRGB = (88,102,102)
  DayDirectionalRGB = (255,252,240)
//  DayFogRGB = (190,200,210)
  DayFogRGB = (112,161,222)


  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (252,236,224)
  SunsetFogRGB = (110,94,77)

  NightAmbientRGB = (10,10,10)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)

  SettingsFolder = South Australia
  SettingsCopy = Grip.svm
  SettingsCopy = South Australia.svm
  SettingsAI = South Australia.svm

  Qualify Laptime = 84.5
  Race Laptime = 86.0
}